
.loginLine{
  border-right: 1px solid #4d4d4d ;
}

.loginCisTitle
{
  font-family:"Segoe UI light","Segoe UI";
 font-weight:300;
 font-size: 22px;
 margin: 5px 0;
 padding-bottom: 10px;
 width: 100%; 
 font-size: 22px; 
 color: #4d4d4d ;
}

.loginInfoTitle
{
  font-family:"Segoe UI light","Segoe UI";
 font-weight:300;
 font-size: 22px;
 margin: 5px 0;
 padding-bottom: 10px;
 width: 100%; 
 font-size: 22px; 
 color: #4d4d4d ;
}

body {
  height: 98%;
  border-top: solid 10px #4d4d4d ;
}

html{
  height: 98%;
}